ode-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Julio Cesar Damasceno" <xju...@jheat.org>
Subject Revision 723875: /ode/branches/APACHE_ODE_1.X Really Stable?
Date Fri, 05 Dec 2008 21:45:45 GMT
I get the stable 1.X from here
http://svn.apache.org/repos/asf/ode/branches/APACHE_ODE_1.X/ and a don't can
build because there is various compilation errors:

On ode-bpel-api on interface InstanceManagement there various erros because
the "InstanceInfoListDocument" is an unresolved type.
On ode-jacob the class SynchChannel is an unresolved type too.
On ode-store-process there is some imports like this:

import org.apache.ode.bpel.dd.DeployDocument;
import org.apache.ode.bpel.dd.TDeployment;
import org.apache.ode.bpel.dd.TDeployment.Process;

I try the truck version but i got a error from a conflict between rake 0.8.1
and 0.8.3, if a uninstall rake 0.8.1, when I execute buildr eclipse, i get a
message to install rake 0.8.3, I uninstall rake 0.8.1 and install only the
version 0.8.3, then a new message saying to install rake 0.8.1 is displayed.

---
Julio

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message